{# Bootstrap core JavaScript #}
{{ asset_add('theme.js', 'theme::js/vendor/jquery/jquery.min.js') }}
{{ asset_add('theme.js', 'theme::js/bootstrap.bundle.min.js') }}

{# Plugin JavaScript #}
{{ asset_add('theme.js', 'theme::js/vendor/jquery-easing/jquery.easing.min.js') }}

{# Contact form JavaScript #}
{{ asset_add('theme.js', 'theme::js/jqBootstrapValidation.js') }}
{{ asset_add('theme.js', 'theme::js/contact_me.js') }}

{# Custom scripts for this template #}
{{ asset_add('theme.js', 'theme::js/ceative.js') }}

{{ asset_script('theme.js', ['min']) }}

<script type="text/javascript">
    {% if (setting_value('newebtime.theme.creative::inline_assets') == 'yes') %}
        {% for script in asset_inlines('scripts.js', ['min']) %}
            {{ script|raw }}
        {% endfor %}
    {% else %}
        {% for script in asset_scripts('scripts.js') %}
            {{ script|raw }}
        {% endfor %}
    {% endif %}
</script>

{{ template.includes.render('scripts')|raw }}

{# Include Styles Loaded From Outside #}
<style type="text/css">
    {% if (setting_value('newebtime.theme.creative::inline_assets') == 'yes') %}
        {% for style in asset_inlines('styles.css', ['min']) %}
            {{ style|raw }}
        {% endfor %}
    {% else %}
        {% for style in asset_styles('styles.css') %}
            {{ style|raw }}
        {% endfor %}
    {% endif %}
</style>
